﻿@font-face {
	font-family: "icomoon";
	src:url("/legacy/rnz/fonts/icons/icomoon.eot");
	src:url("/legacy/rnz/fonts/icons/icomoon.eot?#iefix") format("embedded-opentype"),
		url("/legacy/rnz/fonts/icons/icomoon.woff") format("woff"),
		url("/legacy/rnz/fonts/icons/icomoon.ttf") format("truetype"),
		url("/legacy/rnz/fonts/icons/icomoon.svg#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
/*
	.icon, .icon-Instagram, .icon-GooglePlus, .icon-FourSquare, .icon-Flickr, .icon-Bookit, .phone-list:before, .slider-prev, .slider-next, .icon-Medium, .icon-Low, .icon-High, .icon-Coin, .icon-Free, .icon-Single, .icon-Parents, .icon-Friends, .icon-Family, .icon-Couple, .icon-Week, .icon-Tomorrow, .icon-Today, .icon-Month, .icon-Wishlist, .icon-Wishlist-, .icon-Wishlist-2, .icon-Adrenaline, .icon-Tiki, .icon-Tickets, .icon-Sunnies, .icon-ice-cream, .icon-Geothermal, .icon-Backpack, .icon-Adrenaline-2, .icon-Wind, .icon-Sun, .icon-Snow, .icon-Showers, .icon-Rain, .icon-PartCloud, .icon-Lightning, .icon-Hail, .icon-Fog, .icon-FewShowers, .icon-Drizzle, .icon-Cloud, .icon-cog, .icon-suitcase, .icon-me, .icon-menu, .icon-search, .icon-house, .icon-binoculars, .icon-star, .icon-plus, .icon-phone, .icon-minus, .icon-mapmarker, .icon-map, .icon-knife, .icon-heart, .icon-fork, .icon-email, .icon-earth, .icon-arrow-up, .icon-arrow-down, .icon-chevron-left, .icon-chevron-right, .icon-chevron-up, .icon-Youtube, .icon-Twitter, .icon-TripAdvisor, .icon-Pinterest, .icon-Facebook, .icon-chevron-down, .icon-Web, .icon-Social, .icon-Phone, .icon-Fax, .icon-Email, .icon-close {
		font-family: 'icomoon';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
	}

	.icon-Medium:before {
		content: "\4b";
	}
	.icon-Low:before {
		content: "\4c";
	}
	.icon-High:before {
		content: "\4e";
	}
	.icon-Coin:before {
		content: "\24";
	}
	.icon-Free:before {
		content: "\66";
	}
	.icon-Single:before {
		content: "\31";
	}
	.icon-Parents:before {
		content: "\30";
	}
	.icon-Friends:before {
		content: "\33";
	}
	.icon-Family:before {
		content: "\34";
	}
	.icon-Couple:before {
		content: "\32";
	}
	.icon-Week:before {
		content: "\37";
	}
	.icon-Tomorrow:before {
		content: "\25";
	}
	.icon-Today:before {
		content: "\2a";
	}
	.icon-Month:before {
		content: "\44";
	}
	.icon-Wishlist:before {
		content: "\2f";
	}
	.icon-Wishlist-:before {
		content: "\26";
	}
	.icon-Wishlist-2:before {
		content: "\27";
	}
	.icon-Adrenaline:before {
		content: "\29";
	}
	.icon-Tiki:before {
		content: "\54";
	}
	.icon-Tickets:before {
		content: "\74";
	}
	.icon-Sunnies:before {
		content: "\73";
	}
	.icon-ice-cream:before {
		content: "\69";
	}
	.icon-Geothermal:before {
		content: "\67";
	}
	.icon-Backpack:before {
		content: "\62";
	}
	.icon-Adrenaline-2:before {
		content: "\2c";
	}
	.icon-Wind:before,
	.icon-wind:before {
		content: "\77";
	}
	.icon-Sun:before,
	.icon-sun:before {
		content: "\2d";
	}
	.icon-Snow:before,
	.icon-snow:before {
		content: "\78";
	}
	.icon-Showers:before,
	.icon-showers:before {
		content: "\2e";
	}
	.icon-Rain:before,
	.icon-rain:before {
		content: "\35";
	}
	.icon-PartCloud:before,
	.icon-partcloud:before {
		content: "\70";
	}
	.icon-Lightning:before,
	.icon-lightning:before {
		content: "\6c";
	}
	.icon-Hail:before,
	.icon-hail:before {
		content: "\68";
	}
	.icon-Fog:before,
	.icon-fog:before {
		content: "\36";
	}
	.icon-FewShowers:before,
	.icon-fewshowers:before {
		content: "\38";
	}
	.icon-Drizzle:before,
	.icon-drizzle:before {
		content: "\64";
	}
	.icon-Cloud:before,
	.icon-cloud:before {
		content: "\63";
	}
	.icon-cog:before {
		content: "\43";
	}
	.icon-suitcase:before {
		content: "\49";
	}
	.icon-me:before {
		content: "\55";
	}
	.icon-menu:before {
		content: "\4d";
	}
	.icon-search:before {
		content: "\53";
	}
	.icon-house:before {
		content: "\48";
	}
	.icon-binoculars:before {
		content: "\46";
	}
	.icon-star:before {
		content: "\3a";
	}
	.icon-plus:before {
		content: "\3b";
	}
	.icon-phone:before {
		content: "\50";
	}
	.icon-minus:before {
		content: "\3c";
	}
	.icon-mapmarker:before {
		content: "\6d";
	}
	.icon-map:before {
		content: "\3d";
	}
	.icon-knife:before {
		content: "\6b";
	}
	.icon-heart:before {
		content: "\3e";
	}
	.icon-fork:before {
		content: "\22d4";
	}
	.icon-email:before {
		content: "\4a";
	}
	.icon-earth:before {
		content: "\57";
	}
	.icon-arrow-up:before {
		content: "\75";
	}
	.icon-arrow-down:before {
		content: "\3f";
	}

	.slider-prev:before,
	.icon-chevron-left:before {
		content: "\40";
	}
	.slider-next:before,
	.icon-chevron-right:before {
		content: "\41";
	}
	.icon-chevron-up:before {
		content: "\5e";
	}
	.icon-Youtube:before {
		content: "\79";
	}
	.icon-Twitter:before {
		content: "\42";
	}
	.icon-TripAdvisor:before {
		content: "\6f";
	}
	.icon-Pinterest:before {
		content: "\4f";
	}
	.icon-Facebook:before {
		content: "\51";
	}
	.icon-chevron-down:before {
		content: "\f078";
	}
	.icon-Web:before {
		content: "\e002";
	}
	.icon-Social:before {
		content: "\61";
	}
	.icon-Phone:before {
		content: "\52";
	}
	.icon-Fax:before {
		content: "\56";
	}
	.icon-Email:before {
		content: "\65";
	}
	.icon-close:before {
		content: "\21";
	}
	.icon-Instagram:before {
		content: "\69";
	}
	.icon-GooglePlus:before {
		content: "\67";
	}
	.icon-FourSquare:before {
		content: "\34";
	}
	.icon-Flickr:before {
		content: "\66";
	}
	.icon-Bookit:before {
		content: "\62";
	}


*/

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon, .icon-Out-door, .icon-Outdoor, .icon-Culture, .icon-fine, .icon-showers, .icon-wind, .icon-thunder, .icon-partly-cloudy, .icon-pencil, .slider-next, .slider-prev, .icon-close, .icon-Instagram, .icon-GooglePlus, .icon-FourSquare, .icon-Flickr, .icon-Bookit, .icon-Youtube, .icon-Twitter, .icon-TripAdvisor, .icon-Pinterest, .icon-Facebook, .icon-Medium, .icon-Low, .icon-Couple, .icon-Week, .icon-Tomorrow, .icon-Today, .icon-Month, .icon-Wishlist, .icon-Wishlist-, .icon-Wishlist-2, .icon-Adrenaline, .icon-Tiki, .icon-Tickets, .icon-Sunnies, .icon-Showers, .icon-Rain, .icon-PartCloud, .icon-Lightning, .icon-Hail, .icon-Fog, .icon-FewShowers, .icon-Drizzle, .icon-Cloud, .icon-cog, .icon-suitcase, .icon-me, .icon-menu, .icon-search, .icon-house, .icon-heart, .icon-fork, .icon-email, .icon-earth, .icon-arrow-up, .icon-arrow-down, .icon-chevron-left, .icon-chevron-right, .icon-chevron-up, .icon-chevron-down, .icon-Web, .icon-Social, .icon-Phone, .icon-Fax, .icon-Email, .icon-Coin, .icon-Free, .icon-Single, .icon-Parents, .icon-Friends, .icon-Family, .icon-ice-cream, .icon-Geothermal, .icon-Backpack, .icon-Adrenaline-2, .icon-Wind, .icon-Sun, .icon-Snow, .icon-binoculars, .icon-star, .icon-plus, .icon-phone, .icon-minus, .icon-mapmarker, .icon-map-marker, .icon-map, .icon-knife, .icon-High {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-Instagram:before {
	content: "\69";
}
.icon-GooglePlus:before {
	content: "\67";
}
.icon-FourSquare:before {
	content: "\34";
}
.icon-Flickr:before {
	content: "\66";
}
.icon-Bookit:before {
	content: "\62";
}
.icon-Youtube:before {
	content: "\79";
}
.icon-Twitter:before {
	content: "\42";
}
.icon-TripAdvisor:before {
	content: "\6f";
}
.icon-Pinterest:before {
	content: "\4f";
}
.icon-Facebook:before {
	content: "\51";
}
.icon-Medium:before {
	content: "\4b";
}
.icon-Low:before {
	content: "\4c";
}
.icon-Couple:before {
	content: "\32";
}
.icon-Week:before {
	content: "\37";
}
.icon-Tomorrow:before {
	content: "\25";
}
.icon-Today:before {
	content: "\2a";
}
.icon-Month:before {
	content: "\44";
}
.icon-Wishlist:before {
	content: "\2f";
}
.icon-Wishlist-:before {
	content: "\26";
}
.icon-Wishlist-2:before {
	content: "\27";
}
.icon-Adrenaline:before {
	content: "\29";
}
.icon-Tiki:before,
.icon-Culture:before {
	content: "\54";
}
.icon-Tickets:before {
	content: "\74";
}
.icon-Sunnies:before {
	content: "\73";
}
.icon-Showers:before,
.icon-showers:before {
	content: "\2e";
}
.icon-Rain:before {
	content: "\35";
}
.icon-PartCloud:before,
.icon-partly-cloudy:before {
	content: "\70";
}
.icon-Lightning:before,
.icon-thunder:before {
	content: "\6c";
}
.icon-Hail:before {
	content: "\68";
}
.icon-Fog:before {
	content: "\36";
}
.icon-FewShowers:before {
	content: "\38";
}
.icon-Drizzle:before {
	content: "\64";
}
.icon-Cloud:before {
	content: "\63";
}
.icon-cog:before {
	content: "\43";
}
.icon-suitcase:before {
	content: "\49";
}
.icon-me:before {
	content: "\55";
}
.icon-menu:before {
	content: "\4d";
}
.icon-search:before {
	content: "\53";
}
.icon-house:before {
	content: "\48";
}
.icon-heart:before {
	content: "\3e";
}
.icon-fork:before {
	content: "\22d4";
}
.icon-email:before {
	content: "\4a";
}
.icon-earth:before {
	content: "\57";
}
.icon-arrow-up:before {
	content: "\75";
}
.icon-arrow-down:before {
	content: "\3f";
}
.icon-chevron-left:before,
.slider-prev:before {
	content: "\40";
}
.icon-chevron-right:before,
.slider-next:before {
	content: "\41";
}
.icon-chevron-up:before {
	content: "\5e";
}
.icon-chevron-down:before {
	content: "\f078";
}
.icon-Web:before {
	/*content: "\e002";*/
	content: "W";
}
.icon-Social:before {
	content: "\61";
}
.icon-Phone:before {
	content: "\52";
}
.icon-Fax:before {
	content: "\56";
}
.icon-Email:before {
	content: "\65";
}
.icon-Coin:before {
	content: "\30";
}
.icon-Free:before {
	content: "\31";
}
.icon-Single:before {
	content: "\39";
}
.icon-Parents:before {
	content: "\3a";
}
.icon-Friends:before {
	content: "\3b";
}
.icon-Family:before {
	content: "\3c";
}
.icon-ice-cream:before {
	content: "\3d";
}
.icon-Geothermal:before {
	content: "\45";
}
.icon-Backpack:before,
.icon-Out-door:before,
.icon-Outdoor:before {
	content: "\46";
}
.icon-Adrenaline-2:before {
	content: "\47";
}
.icon-Wind:before,
.icon-wind:before {
	content: "\77";
}
.icon-Sun:before,
.icon-fine:before {
	content: "\58";
}
.icon-Snow:before {
	content: "\78";
}
.icon-binoculars:before {
	content: "\59";
}
.icon-star:before {
	content: "\5a";
}
.icon-plus:before,
.accordion-item-header-title:after {
	content: "\5b";
}
.icon-phone:before {
	content: "\5c";
}
.icon-minus:before,
.accordion-item.active > .accordion-item-header > .accordion-item-header-title:after {
	content: "\5d";
}
.icon-mapmarker:before {
	content: "\6d";
}
.icon-map-marker:before {
	content: "\6d";
}
.icon-map:before {
	content: "\5f";
}
.icon-knife:before {
	content: "\6b";
}
.icon-High:before {
	content: "\4e";
}
.phone-list:before {
	content:"\\";
	font-family:"icomoon";
}
.icon-close:before {
	content: "\21";
}
.icon-pencil:before {
	content: "\22";
}

.icon-Family-Fun,
.icon-Spa-Indulgence,
.icon-Featured,
.icon-All {
    display:inline-block;
    *display:inline;
    *zoom:1;
    width:28px;
    height:29px;
    background-repeat:no-repeat;
    background-position:bottom center;
    background-color:transparent;
}

.icon-Family-Fun { background-image:url("/rnz/images/Family.png"); }
.icon-Spa-Indulgence { background-image:url("/rnz/images/SpaIndulgence.png"); }

.icon-Featured,
.icon-All { 
    background-image:url("/rnz/images/Featured.png"); 
}



@font-face {
  font-family: 'Core-icons';
  src: url('/App_Themes/Default/Fonts/Core-icons.eot');
  src: url('/App_Themes/Default/Fonts/Core-icons.svg#Core-icons') format('svg'), url('/App_Themes/Default/Fonts/Core-icons.eot?#iefix') format('embedded-opentype'), url('/App_Themes/Default/Fonts/Core-icons.woff') format('woff'), url('/App_Themes/Default/Fonts/Core-icons.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.cms-icons [class^="icon-"],
.cms-icons [class*=" icon-"] {
  font-family: 'Core-icons';
  display: inline-block;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cms-icons [class^="icon-"]:before {
  content: "\e619";
}

.cms-icons .icon-file-pdf:before {
  content: "\e6a3";
}

.cms-icons .icon-file-default:before {
  content: "\e69c";
}
.cms-icons .icon-file-3gp:before {
  content: "\e636";
}
.cms-icons .icon-file-accdb:before {
  content: "\e6a0";
}
.cms-icons .icon-file-ai:before {
  content: "\e717";
}
.cms-icons .icon-file-ascx:before {
  content: "\e714";
}
.cms-icons .icon-file-aspx:before {
  content: "\e69f";
}
.cms-icons .icon-file-au:before {
  content: "\e71c";
}
.cms-icons .icon-file-avi:before {
  content: "\e636";
}
.cms-icons .icon-file-bat:before {
  content: "\e71a";
}
.cms-icons .icon-file-bmp:before {
  content: "\e633";
}
.cms-icons .icon-file-cs:before {
  content: "\e718";
}
.cms-icons .icon-file-css:before {
  content: "\e63f";
}
.cms-icons .icon-file-csv:before {
  content: "\e612";
}
.cms-icons .icon-file-dbm:before {
  content: "\e6a0";
}
.cms-icons .icon-file-doc:before {
  content: "\e625";
}
.cms-icons .icon-file-eps:before {
  content: "\e717";
}
.cms-icons .icon-file-flv:before {
  content: "\e636";
}
.cms-icons .icon-file-gif:before {
  content: "\e633";
}
.cms-icons .icon-file-html:before {
  content: "\e6e7";
}
.cms-icons .icon-file-jpeg:before {
  content: "\e633";
}
.cms-icons .icon-file-js:before {
  content: "\e6cb";
}
.cms-icons .icon-file-mdb:before {
  content: "\e6a0";
}
.cms-icons .icon-file-mid:before {
  content: "\e71c";
}
.cms-icons .icon-file-mov:before {
  content: "\e636";
}
.cms-icons .icon-file-mp3:before {
  content: "\e71c";
}
.cms-icons .icon-file-mp4:before {
  content: "\e636";
}
.cms-icons .icon-file-mpeg:before {
  content: "\e71c";
}
.cms-icons .icon-file-mpg:before {
  content: "\e636";
}
.cms-icons .icon-file-mpg4:before {
  content: "\e636";
}
.cms-icons .icon-file-oga:before {
  content: "\e71c";
}
.cms-icons .icon-file-ogg:before {
  content: "\e71c";
}
.cms-icons .icon-file-ogv:before {
  content: "\e636";
}
.cms-icons .icon-file-pdf:before {
  content: "\e6a3";
}
.cms-icons .icon-file-png:before {
  content: "\e633";
}
.cms-icons .icon-file-pps:before {
  content: "\e71d";
}
.cms-icons .icon-file-ppt:before {
  content: "\e71d";
}
.cms-icons .icon-file-ps:before {
  content: "\e717";
}
.cms-icons .icon-file-psd:before {
  content: "\e633";
}
.cms-icons .icon-file-rtf:before {
  content: "\e625";
}
.cms-icons .icon-file-sln:before {
  content: "\e6ff";
}
.cms-icons .icon-file-swf:before {
  content: "\e636";
}
.cms-icons .icon-file-tif:before {
  content: "\e633";
}
.cms-icons .icon-file-tiff:before {
  content: "\e633";
}
.cms-icons .icon-file-txt:before {
  content: "\e625";
}
.cms-icons .icon-file-vb:before {
  content: "\e716";
}
.cms-icons .icon-file-wav:before {
  content: "\e71c";
}
.cms-icons .icon-file-webm:before {
  content: "\e636";
}
.cms-icons .icon-file-wma:before {
  content: "\e71c";
}
.cms-icons .icon-file-wmv:before {
  content: "\e636";
}
.cms-icons .icon-file-xls:before {
  content: "\e612";
}
.cms-icons .icon-file-xml:before {
  content: "\e6e7";
}
.cms-icons .icon-file-xsl:before {
  content: "\e6e7";
}
.cms-icons .icon-file-xslt:before {
  content: "\e6e7";
}
.cms-icons .icon-file-zip:before {
  content: "\e715";
}